
@charset "utf-8";
/* CSS Document */

BODY {
	FONT-FAMILY: Tahoma, Verdana, sans-serif;
	background-color:#dfdfdf;
	text-align:left;
	font-size:14pt;
	color: #1b1818;
	line-height:130%;
}

form {
	font-size: 14px; }
	
	
#eLogin {
	width: 258px; 
}

#ePassword {
	width: 148px; 
}

#ecookie {
	margin-left: 20px;
}

#buttonlogin { 
	width: 80px;  height: 28px; background-color: #27a22d; color: #fff; border-radius: 3px; border: 0px; margin-left: 25px;
	}



input {
	font-size: 14px; padding: 5px; border: 1px solid #bdbdbd; background-color: #f2f5f5; }